Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454750 - Internationalize Unauthenticated Case Screen
Summary: Internationalize Unauthenticated Case Screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Internationalization
Version: 1.3.8
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On: 455017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:25 UTC by Mike Amburn
Modified: 2008-08-21 14:43 UTC (History)
0 users

Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 21:21:51 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:25:49 UTC
Unauthenticated Case screen does not localize.

----
Data relocated from Jira (JBNET-1872)

Comment 1 Mike Amburn 2008-07-15 18:52:38 UTC
The development team is currently migrating this function from Struts2 onto an
existing Struts implementation, which should eliminate the described experience.
Once confirmed, this BZ will be closed.


Note You need to log in before you can comment on or make changes to this bug.